<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Expense extends Model
{
    protected $fillable = ['work_record_id', 'type', 'amount', 'notes'];

    public function workRecord()
    {
        return $this->belongsTo(WorkRecord::class);
    }
}
